builddir = /build
pkgbuild_sha256sum = fa717854481810aa88b8679436e320e2175b389b36ac7076a9b25f5c2bd14ab6
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
